Subject: Re: Fw: GNU-Win32 info (NBY)
From: [email-masked] (Earnie Boyd)

19 Dec 1997 05:55:50 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi Bob,

I suggest you give it another try.  The system corruption errors from 
the rm -rf command is due to the way that inode is mimmicked.  I am 
giving you a list of URL's to check out.  Sergey Okhapkin has a patched 
cygwin.dll and libcygwin.a to take care of B18 errors.  Most of this 
will be incorporated in B19.

MAKE CERTAIN THAT YOU MOUNT YOU DIRECTORIES AS text=binary.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)

http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)

http://www.cygnus.com/misc/gnu-win32/                (Project Page)

http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)

http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)

http://www.lexa.ru/sos                               (Sergey Okhapkin)

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Bob Duke" <[email-masked]>
>To: <[email-masked]>
>Subject: Fw: GNU-Win32 info
>Date: Thu, 18 Dec 1997 15:07:45 -0500
>
>
>-----Original Message-----
>From: Bob Duke <[email-masked]>
>To: [email-masked] <[email-masked]>
>Date: Thursday, December 18, 1997 1:27 PM
>Subject: GNU-Win32 info
>
>
>>Can anyone give me information about the status of the GNU-Win32 tools 
for
>>the Windows NT/Intel platform?  We are porting a Unix app that is 
built in
>a
>>Sun environment with various GNU tools (gmake, flex, g++, etc.) and 
are
>>primarily interested in just being able to use reasonably functional 
and/or
>>supported tools.  I have tried your B18 beta, and had problems with 
file
>>system corruption being reported when using tar and rm -rf on an ntfs
>volume
>>(I think that rm was just confused, but it made me want something past 
the
>>beta).  Anyway, is anything past the beta available?
>>                                           Thanks - Bob Duke
>>                                                         Alphatronix
>>
>>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".